#flag-status {
	--flag-height:25px;
	display: inline-block;
	/*
	position:absolute;
    top: calc(-1 * var(--hero-height) - 5px);
    right:20px;*/
    z-index:3000;
	/*border: 3px solid white;
    float:right;
    display: inline-block;
	background-color: var(--color-secondary);
	padding:10px 15px;*/
    margin:8px 15px;
}
.flag-pole{
	height:35px;
	height:var(--flag-height);
	border-left: 2px solid white;
}
.flag-icon-middle {
	display: inline-block;
    height:calc(35px * .6) !important;
	height:calc(var(--flag-height) * .6) !important;
	background-color:#0074d0;
	vertical-align:middle;
}
.flag-icon-top {
	display: inline-block;
    height:calc(35px * .6) !important;
	height:calc(var(--flag-height) * .6) !important;
	background-color:#0074d0;
	vertical-align:top;
}
.half-staff {
    display: inline-block;
    height: 100%;
    vertical-align: middle !important;
}
.full-staff {
    display: inline-block;
    height: 100%;
    vertical-align: top !important;
}
.flag-text{
	margin-bottom:0;	
    line-height:35px;
	line-height:var(--flag-height);
	display: inline-block;
	color: white;
    padding-left:10px;
    /*font-size: 1rem;*/
}
.flag-button:hover {
	text-decoration: none;
}